Jun
01
Chainfire SuperSU v2.82 推出


SuperSU 2.8.2

Chainfire 早前推出的 SuperSU v2.80 和 v2.81 接連出現問題,會導致部份裝置失去 Root 權限,亦會引致部份 Xperia 裝置出現 Bootloops 情況。

Bootloops 問題要自行 Flash Zip
昨天 Chainfire 推出了 SuperSU v2.82 版本,今次主要是修正了先前的錯誤,提升了一些新裝置跟 Android 版本 (主要是 Nougat) 的兼容性,另外亦修正了不少跟 Android O Developer Preview 相關的問題。

要留意今次 v2.82 版本未修正 Xperia Bootloops 又或以 System Mode 運行出現 Bootloops 情況的。不過,這個問題可以從 Chainfire Server 直接下載 Zip 檔案自行 Flash 刷上解決。

另外,SuperSU 不再支援 Android 2.1 和 2.2,現在支援的最舊版本為 Android 2.3 Gingerbread。

Source: +Chainfire

QR Code (按圖連結至 Google Play Store)

(Visited 312 times, 6 visits today)

相關文章

Chainfire SuperSU 2.27 Beta 不用改 Kernel 也可為 Lollipo...
相關瀏覽 749
Chainfire 一直以來都是 Android Root 機高手,不斷不斷提供各種機種的 Root 機方法。而最新在 Root 機上又有一個...